{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "yarn run type:check && parcel build public/index.html",
    "start:dev": "yarn run type:check && parcel public/index.html --open --no-cache",
    "test": "jest",
    "type:check": "tsc --noEmit --project ./tsconfig.json"
  },
  "devDependencies": {
    "@types/parcel-bundler": "1.12.1",
    "jest": "^25.1.0",
    "parcel-bundler": "^1.12.4",
    "typescript": "^3.8.3"
  }
}
